# class Module

### Public Instance Methods

psych_yaml_as(url) click to toggle source

    # File lib/psych/core_ext.rb, line 22
    def psych_yaml_as url
      return if caller[0].end_with?('rubytypes.rb')
      if $VERBOSE
        warn "#{caller[0]}: yaml_as is deprecated, please use yaml_tag"
      end
      Psych.add_tag(url, self)
    end

Also aliased as: yaml_as
yaml_as(url)
Alias for: psych_yaml_as